GCLOUD_APP_LOGS(1)

NAME

gcloud app logs - manage your App Engine logs

SYNOPSIS

gcloud app logs COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view your existing App Engine logs.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    read
        Reads log entries for the current App Engine app.

    tail
        Streams logs for App Engine apps.

EXAMPLES
To read the logs for the current App Engine project, run:
    $ gcloud app logs read